/* for aboutpage */

/*  代表あいさつ　*/
#Greet{
	width:85%;
	display:block;
	margin:50px auto;
}
#Greet img{
	width:30%;
	float:left;
}
#Greet h2{
	width:67%;
	display:block;
	float:right;
	font-size:1.5em;
	color:#004d80;
	line-height:1.8em;
}
#Greet p{
	width:67%;
	float:right;
	margin-top:0;
	margin-bottom:0;
}
#Greet h5{
	display:block;
	width:67%;
	float:right;
	margin-top:10px;
	text-align:right;
	font-size:1.1em;
	line-height:1.2em;
}
/*　会社概要　*/
#Outline{
}
#Outline table{
	width:80%;
	margin:50px auto;
	letter-spacing:0.1;
	font-size:1.2em;
	line-height:1.5em;
}
#Outline td{ padding-bottom:15px;  }
#Outline th{
	width:20%;
	letter-spacing:0.5em;
}
/* マップ */
#AMapBox{
	max-width:900px;
	margin:0 auto 50px;
}
.AMapInner{
	width:100%;
	height:300px;
}
.AMapInner h2{
	text-align:center;
	font-size:1.5em;
	letter-spacing:0.2em;
	color:#333;
	margin-bottom:20px;
}
.BxRight{
	float:right;
}
.BxLeft{
	float:left;
}
#new_inr{
	width:30%;
	display: block;
	float: left;
	margin-right: 3%;
	margin-bottom: 20px;
}
#new_inr img{
	width:100%;
}
#poly_box a{
	clear: both;
	float: none;
	display: block;
	padding:10px;
	text-decoration: none;
	color:#fff;
	width:50%;
	margin:auto;
	background: #FF5700;
	text-align: center;
	font-size: 2em;
}
#apf_inr{
	width:90%;
	margin:20px auto;
}
#apf_inr h2{
	font-weight: bold;
	margin-bottom: 0;
	font-size: 1.5em;
}
#apf_inr h2::before{
	content:"■";
	margin-right: 10px;
	color:mediumblue;
}

#apf_inr p{
	margin-top: 10px;
	line-height:1.8em;
	letter-spacing:0.1em;
	width:100%;
}
@media screen and (max-width :820px){

#Outline table{
	width:90%;
}
#Outline th{
	display:inline-block;
	width:100%;
	font-size:1.2em;
	background:#aaa;
	padding-top:5px;
	padding-bottom:5px;
}	
#Outline td{
	display:inline-block;
	width:100%;
	text-align:center;
	padding-bottom:30px;
	padding-top:15px;
}
/* マップ */
.AMapInner{
	width:95%;
	height:550px;
	margin:auto;
}
#new_inr{
	width:100%;
	margin-right: 0;
}
#poly_box a{
	font-size: 1.2em;
	width:80%;
}
	
}
@media screen and (max-width :420px){
#Greet img{
	width:100%;
}
#Greet h2{
	width:100%;
}
#Greet p{
	width:100%;
}
#Greet h5{
	width:100%;
}
#Outline table{
	width:90%;
}	
#Outline table{
	width:90%;
}

}